---
search:
  tags:
    - Measurements
    - GET
seo:
  description: >-
    Returns up to 500 of the caller's measurements, newest first. Reference for
    the GET /api/measurements endpoint in the skcal API.
sidebar:
  label: List measurements
  badge: GET
title: List measurements
type: openapi-operation
---
Returns up to 500 of the caller's measurements, newest first.

`GET /api/measurements`

**Responses**

- `200` — Measurements, newest first.

Response example, 200:

```json
[
  {
    "id": 318,
    "ts": 1782000000000,
    "site": "waist",
    "valueCm": 81.5,
    "source": "manual"
  }
]
```
